/**
 * Specific custom page overrides which don't fit anywhere else
 */

.page-search .content_main_bg {
  background: #fafafa;
  padding: 2.5em 4em;

}

/**
 *  404 page
 */

.page-404 .content_main {
  padding: 0;
}

.page-404 .content_main > h1 {
  display: none;
}

.page-404 .page-header {
  padding-bottom: 17px;
  margin: 0 0 20px;
  border-bottom: none;
  padding-top: 17px;
  background: url("http://www.berkeley.edu/images/css/tessellations-03.png") no-repeat right center #003262;
}

.page-404 h2 {
  color: #cfdd45;
  font-size: 36px;
  font-family: freight-micro-pro, Georgia, serif;
  padding: 12px 4%;
  margin: 0;
}

.page-404 .content_main .container {
  padding: 4% 4% 6%;
}

/**
*  Menu item: A-Z Index
*/

/*last expanded menu-mlid-1032 a-z-index mid-1032 ----- leaf*/

li.last.expanded.menu-mlid-1032.go-to-resources.mid-1032 {
     background: #cfdd45;
}

/*
li.last.expanded.menu-mlid-1032.a-z-index.mid-1032 a {
     color: #003262;
}
*/

.main_menu .menu .last.expanded.menu-mlid-1032.go-to-resources.mid-1032 a:hover, .main_menu .menu .last.expanded.menu-mlid-1032.go-to-resources.mid-1032 li:hover > a {
  background: #00B0DA;
}